Subject: [alpine-aports] [PATCH] fix download URL; add missing plugin template

From: Jens Vehlhaber <[email-masked]>
Date: Tue, 12 May 2015 08:02:20 +0200

---
 main/syslog-ng/APKBUILD | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/main/syslog-ng/APKBUILD b/main/syslog-ng/APKBUILD
index b1485b5..61d9842 100644
--- a/main/syslog-ng/APKBUILD
+++ b/main/syslog-ng/APKBUILD
@@ -2,7 +2,7 @@
 # Maintainer: jv <[email-masked]>
 pkgname=syslog-ng
 pkgver=3.6.2
-pkgrel=0
+pkgrel=1
 pkgdesc="Next generation logging daemon"
 url="http://www.balabit.com"
 arch="all"
@@ -13,7 +13,7 @@ makedepends="$depends_dev"
 install="$pkgname.post-install"
 subpackages=""
 
-source="http://www.balabit.com/downloads/files/syslog-ng/open-source-edition/${pkgver}/source/syslog-ng_${pkgver}.tar.gz
+source="https://my.balabit.com/downloads/syslog-ng/open-source-edition/${pkgver}/source/syslog-ng_${pkgver}.tar.gz
     syslog-ng.logrotate
     syslog-ng.initd
     syslog-ng-destination.std
@@ -61,6 +61,7 @@ package() {
     install -D -m644 "$srcdir"/syslog-ng-filter.std ${pkgdir}/etc/syslog-ng/syslog-ng-filter.std || return 1
     install -D -m644 "$srcdir"/syslog-ng-log.std ${pkgdir}/etc/syslog-ng/syslog-ng-log.std || return 1
     install -D -m644 "$srcdir"/syslog-ng-options.std ${pkgdir}/etc/syslog-ng/syslog-ng-options.std || return 1
+    install -D -m644 "$srcdir"/syslog-ng-plugins.std ${pkgdir}/etc/syslog-ng/syslog-ng-plugins.std || return 1
     install -D -m644 "$srcdir"/syslog-ng-source.std ${pkgdir}/etc/syslog-ng/syslog-ng-source.std || return 1
     install -D -m644 "$srcdir"/syslog-ng.logrotate ${pkgdir}/etc/logrotate.d/syslog-ng || return 1
 }
-- 
2.4.0

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---